---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T21:06:40Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f8cc05ea-1713-4eca-8a22-befac18d101a"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.softwarefactory-org.eclipse.osbp.softwarefactory-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.softwarefactory-org.eclipse.osbp.softwarefactory.feature-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.softwarefactory-org.eclipse.osbp.softwarefactory.p2-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.softwarefactory-org.eclipse.osbp.softwarefactory.runtime.feature-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.softwarefactory-org.eclipse.osbp.softwarefactory.target.feature-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.softwarefactory-org.eclipse.osbp.softwarefactory-0.9.0-SNAPSHOT"
  copyrightText: "(c) 2017 Oracle Corporation and/or its affiliates\nCopyright (c)\
    \ 1988-1997 Sam Leffler\nCopyright (c) 1991-1997 Silicon Graphics, Inc.\nCopyright\
    \ (c) 1991-2007 Unicode, Inc.\nCopyright (c) 1991-2016 Unicode, Inc.\nCopyright\
    \ (c) 1994-2002 World Wide Web Consortium, (Massachusetts Institute of Technology,\
    \ Institut National de Recherche en Informatique et en Automatique, Keio University)\n\
    Copyright (c) 1998-2000 World Wide Web Consortium (Massachusetts Institute of\
    \ Technology, Institut National de Recherche en Informatique et en Automatique,\
    \ Keio University)\nCopyright (c) 2000 The Apache Software Foundation\nCopyright\
    \ (c) 2000-2004 Jason Hunter & Brett McLaughlin\nCopyright (c) 2001-2004 by the\
    \ MX4J contributors\nCopyright (c) 2004-2008 QOS.ch\nCopyright (c) 2005 Sam Stephenson\n\
    Copyright (c) 2005 Sun Microsystems, Inc.\nCopyright (c) 2011, 2016-2017 Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012 France Telecom\n\
    Copyright (c) 2012-2013 Lunifera GmbH (Gross Enzersdorf), C4biz Softwares ME,\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2016 Loetz GmbH&Co.KG\n\
    Copyright 1996-2015 by Scott Hudson, Frank Flannery, C. Scott Ananian, Michael\
    \ Petter\nCopyright 2001-2005 (c) MetaStuff, Ltd.\nCopyright 2003-2006 The Werken\
    \ Company\nCopyright 2005, 4001 Day Management AG Barfusserplatz 6, Basel, Switzerland\n\
    copyrighted by SUN"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.softwarefactory"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.softwarefactory-org.eclipse.osbp.softwarefactory.feature-0.9.0-SNAPSHOT"
  copyrightText: "(c) 2017 Oracle Corporation and/or its affiliates\nCopyright (c)\
    \ 1988-1997 Sam Leffler\nCopyright (c) 1991-1997 Silicon Graphics, Inc.\nCopyright\
    \ (c) 1991-2007 Unicode, Inc.\nCopyright (c) 1991-2016 Unicode, Inc.\nCopyright\
    \ (c) 1994-2002 World Wide Web Consortium, (Massachusetts Institute of Technology,\
    \ Institut National de Recherche en Informatique et en Automatique, Keio University)\n\
    Copyright (c) 1998-2000 World Wide Web Consortium (Massachusetts Institute of\
    \ Technology, Institut National de Recherche en Informatique et en Automatique,\
    \ Keio University)\nCopyright (c) 2000 The Apache Software Foundation\nCopyright\
    \ (c) 2000-2004 Jason Hunter & Brett McLaughlin\nCopyright (c) 2001-2004 by the\
    \ MX4J contributors\nCopyright (c) 2004-2008 QOS.ch\nCopyright (c) 2005 Sam Stephenson\n\
    Copyright (c) 2005 Sun Microsystems, Inc.\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012 France Telecom\nCopyright 1996-2015\
    \ by Scott Hudson, Frank Flannery, C. Scott Ananian, Michael Petter\nCopyright\
    \ 2001-2005 (c) MetaStuff, Ltd.\nCopyright 2003-2006 The Werken Company\nCopyright\
    \ 2005, 4001 Day Management AG Barfusserplatz 6, Basel, Switzerland\ncopyrighted\
    \ by SUN"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.softwarefactory.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.softwarefactory-org.eclipse.osbp.softwarefactory.p2-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2012-2013 Lunifera GmbH (Gross Enzersdorf), C4biz Softwares ME,\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.softwarefactory.p2"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.softwarefactory-org.eclipse.osbp.softwarefactory.runtime.feature-0.9.0-SNAPSHOT"
  copyrightText: "(c) 2017 Oracle Corporation and/or its affiliates\nCopyright (c)\
    \ 1988-1997 Sam Leffler\nCopyright (c) 1991-1997 Silicon Graphics, Inc.\nCopyright\
    \ (c) 1991-2007 Unicode, Inc.\nCopyright (c) 1991-2016 Unicode, Inc.\nCopyright\
    \ (c) 1994-2002 World Wide Web Consortium, (Massachusetts Institute of Technology,\
    \ Institut National de Recherche en Informatique et en Automatique, Keio University)\n\
    Copyright (c) 1998-2000 World Wide Web Consortium (Massachusetts Institute of\
    \ Technology, Institut National de Recherche en Informatique et en Automatique,\
    \ Keio University)\nCopyright (c) 2000 The Apache Software Foundation\nCopyright\
    \ (c) 2000-2004 Jason Hunter & Brett McLaughlin\nCopyright (c) 2001-2004 by the\
    \ MX4J contributors\nCopyright (c) 2004-2008 QOS.ch\nCopyright (c) 2005 Sam Stephenson\n\
    Copyright (c) 2005 Sun Microsystems, Inc.\nCopyright (c) 2012 France Telecom\n\
    Copyright (c) 2017 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright 1996-2015\
    \ by Scott Hudson, Frank Flannery, C. Scott Ananian, Michael Petter\nCopyright\
    \ 2001-2005 (c) MetaStuff, Ltd.\nCopyright 2003-2006 The Werken Company\nCopyright\
    \ 2005, 4001 Day Management AG Barfusserplatz 6, Basel, Switzerland\ncopyrighted\
    \ by SUN"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.softwarefactory.runtime.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.softwarefactory-org.eclipse.osbp.softwarefactory.target.feature-0.9.0-SNAPSHOT"
  copyrightText: "(c) 2017 Oracle Corporation and/or its affiliates\nCopyright (c)\
    \ 1988-1997 Sam Leffler\nCopyright (c) 1991-1997 Silicon Graphics, Inc.\nCopyright\
    \ (c) 1991-2007 Unicode, Inc.\nCopyright (c) 1991-2016 Unicode, Inc.\nCopyright\
    \ (c) 1994-2002 World Wide Web Consortium, (Massachusetts Institute of Technology,\
    \ Institut National de Recherche en Informatique et en Automatique, Keio University)\n\
    Copyright (c) 1998-2000 World Wide Web Consortium (Massachusetts Institute of\
    \ Technology, Institut National de Recherche en Informatique et en Automatique,\
    \ Keio University)\nCopyright (c) 2000 The Apache Software Foundation\nCopyright\
    \ (c) 2000-2004 Jason Hunter & Brett McLaughlin\nCopyright (c) 2001-2004 by the\
    \ MX4J contributors\nCopyright (c) 2004-2008 QOS.ch\nCopyright (c) 2005 Sam Stephenson\n\
    Copyright (c) 2005 Sun Microsystems, Inc.\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012 France Telecom\nCopyright 1996-2015\
    \ by Scott Hudson, Frank Flannery, C. Scott Ananian, Michael Petter\nCopyright\
    \ 2001-2005 (c) MetaStuff, Ltd.\nCopyright 2003-2006 The Werken Company\nCopyright\
    \ 2005, 4001 Day Management AG Barfusserplatz 6, Basel, Switzerland\ncopyrighted\
    \ by SUN"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.softwarefactory.target.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
